import request from '@/utils/request'

// 列表
export function list(data) {
  return request({
    url: `/admin/appWareHouse/page`,
    method: 'post',
    data
  })
}

// 新增
export function submit(data) {
  return request({
    url: `/admin/appWareHouse/addOrUpdate`,
    method: 'post',
    data
  })
}

// 删除
export function remove(id) {
  return request({
    url: `/admin/appWareHouse/remove/${id}`,
    method: 'delete'
  })
}